## r-cran-e1071 1.6

=== DESCRIPTION ===
Package: e1071
Version: 1.6-7
Title: Misc Functions of the Department of Statistics, Probability
        Theory Group (Formerly: E1071), TU Wien
Imports: graphics, grDevices, class, stats, methods, utils
Suggests: cluster, mlbench, nnet, randomForest, rpart, SparseM, xtable,
        Matrix, MASS
Authors@R: c(person(given = "David", family = "Meyer", role = c("aut", "cre"), email = "David.Meyer@R-project.org"),
             person(given = "Evgenia", family = "Dimitriadou", role = c("aut","cph")),
             person(given = "Kurt", family = "Hornik", role = "aut"),
             person(given = "Andreas", family = "Weingessel", role = "aut"),
             person(given = "Friedrich", family = "Leisch", role = "aut"),
             person(given = "Chih-Chung", family = "Chang", role = c("ctb","cph"), comment = "libsvm C++-code"),
             person(given = "Chih-Chen", family = "Lin", role = c("ctb","cph"), comment = "libsvm C++-code"))
Description: Functions for latent class analysis, short time Fourier
	     transform, fuzzy clustering, support vector machines,
	     shortest path computation, bagged clustering, naive Bayes
	     classifier, ...
License: GPL-2
LazyLoad: yes
NeedsCompilation: yes
Packaged: 2015-08-05 10:27:16 UTC; david
Author: David Meyer [aut, cre],
  Evgenia Dimitriadou [aut, cph],
  Kurt Hornik [aut],
  Andreas Weingessel [aut],
  Friedrich Leisch [aut],
  Chih-Chung Chang [ctb, cph] (libsvm C++-code),
  Chih-Chen Lin [ctb, cph] (libsvm C++-code)
Maintainer: David Meyer <David.Meyer@R-project.org>
Repository: CRAN
Date/Publication: 2015-08-05 18:51:12

## r-cran-e1071 1.6-4

=== debian/changelog ===
r-cran-e1071 (1.6-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Sep 2014 15:37:18 -0500

r-cran-e1071 (1.6-3-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #759170)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Aug 2014 19:09:53 -0500

=== debian/control ===
Source: r-cran-e1071
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.1.1), cdbs, r-cran-class
Standards-Version: 3.9.5

Package: r-cran-e1071
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package with miscellaneous functions of the Dept of Statisics (e1071)
 The e1071 package regreoups miscellaneous function of the Department
 of Statistics (e1017) at the TU Wien. This includes functions for
 latent class analysis, short time Fourier transform, fuzzy
 clustering, support vector machines, shortest path computation,
 bagged clustering, naive Bayes classifier, ...

## r-cran-e1071 1.6-7

=== debian/changelog ===
r-cran-e1071 (1.6-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Aug 2015 14:38:17 -0500

r-cran-e1071 (1.6-6-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jul 2015 06:55:19 -0500

r-cran-e1071 (1.6-4-2) unstable; urgency=low

  * debian/control: Add r-cran-class to Depends		(Closes: #781520)

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Mar 2015 07:21:50 -0500

=== debian/control ===
Source: r-cran-e1071
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.2.1), cdbs, r-cran-class
Standards-Version: 3.9.6

Package: r-cran-e1071
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-class
Description: GNU R package with miscellaneous functions of the Dept of Statisics (e1071)
 The e1071 package regreoups miscellaneous function of the Department
 of Statistics (e1017) at the TU Wien. This includes functions for
 latent class analysis, short time Fourier transform, fuzzy
 clustering, support vector machines, shortest path computation,
 bagged clustering, naive Bayes classifier, ...

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-e1071 package
# Copyright 2003-2014 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

## r-cran-e1071 1.6-8

=== debian/changelog ===
r-cran-e1071 (1.6-8-2build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 08:02:06 +0000

r-cran-e1071 (1.6-8-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Jun 2017 17:36:24 -0500

r-cran-e1071 (1.6-8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Feb 2017 13:30:24 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.2.1), cdbs, r-cran-class
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.0), cdbs, r-cran-class
+Standards-Version: 3.9.8
 
 Package: r-cran-e1071
 Architecture: any

## r-cran-e1071 1.7

=== DESCRIPTION ===
Package: e1071
Version: 1.7-17
Title: Misc Functions of the Department of Statistics, Probability
        Theory Group (Formerly: E1071), TU Wien
Imports: graphics, grDevices, class, stats, methods, utils, proxy
Suggests: cluster, mlbench, nnet, randomForest, rpart, SparseM, xtable,
        Matrix, MASS, slam
Authors@R: c(person(given = "David", family = "Meyer", role = c("aut", "cre"),
                    email = "David.Meyer@R-project.org",
		    comment = c(ORCID = "0000-0002-5196-3048")),    
             person(given = "Evgenia", family = "Dimitriadou", role = c("aut","cph")),
             person(given = "Kurt", family = "Hornik", role = "aut",
	            email = "Kurt.Hornik@R-project.org",
                    comment = c(ORCID = "0000-0003-4198-9911")),
             person(given = "Andreas", family = "Weingessel", role = "aut"),
             person(given = "Friedrich", family = "Leisch", role = "aut"),
             person(given = "Chih-Chung", family = "Chang", role = c("ctb","cph"), comment = "libsvm C++-code"),
             person(given = "Chih-Chen", family = "Lin", role = c("ctb","cph"), comment = "libsvm C++-code"))
Description: Functions for latent class analysis, short time Fourier
	     transform, fuzzy clustering, support vector machines,
	     shortest path computation, bagged clustering, naive Bayes
	     classifier, generalized k-nearest neighbour ...
License: GPL-2 | GPL-3
LazyLoad: yes
NeedsCompilation: yes
Packaged: 2025-12-17 20:18:24 UTC; meyer
Author: David Meyer [aut, cre] (ORCID: <https://orcid.org/0000-0002-5196-3048>),
  Evgenia Dimitriadou [aut, cph],
  Kurt Hornik [aut] (ORCID: <https://orcid.org/0000-0003-4198-9911>),
  Andreas Weingessel [aut],
  Friedrich Leisch [aut],
  Chih-Chung Chang [ctb, cph] (libsvm C++-code),
  Chih-Chen Lin [ctb, cph] (libsvm C++-code)
Maintainer: David Meyer <David.Meyer@R-project.org>
Repository: CRAN
Date/Publication: 2025-12-18 13:06:03 UTC

## r-cran-e1071 1.7-0

=== debian/changelog ===
r-cran-e1071 (1.7-0-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Aug 2018 19:04:13 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.0), cdbs, r-cran-class
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-class
+Standards-Version: 4.1.5
 
 Package: r-cran-e1071
 Architecture: any

## r-cran-e1071 1.7-0.1

=== debian/changelog ===
r-cran-e1071 (1.7-0.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Jan 2019 11:52:37 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-class
-Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, r-cran-class
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-e1071
+Vcs-Git: https://salsa.debian.org/edd/r-cran-e1071.git
+Homepage: https://cran.r-project.org/package=e1071
 
 Package: r-cran-e1071
 Architecture: any

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/e1071_([-\d\.]*)\.tar.gz

## r-cran-e1071 1.7-2

=== debian/changelog ===
r-cran-e1071 (1.7-2-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 11:06:40 -0500

r-cran-e1071 (1.7-2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Jun 2019 22:08:10 -0500

r-cran-e1071 (1.7-1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Mar 2019 10:44:49 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, r-cran-class
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-class
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-e1071
 Vcs-Git: https://salsa.debian.org/edd/r-cran-e1071.git
 Homepage: https://cran.r-project.org/package=e1071

## r-cran-e1071 1.7-3

=== debian/changelog ===
r-cran-e1071 (1.7-3-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:37 +0100

r-cran-e1071 (1.7-3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Dec 2019 13:40:02 -0600

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-class
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-e1071
 Vcs-Git: https://salsa.debian.org/edd/r-cran-e1071.git
 Homepage: https://cran.r-project.org/package=e1071

## r-cran-e1071 1.7-4

=== debian/changelog ===
r-cran-e1071 (1.7-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Oct 2020 11:22:55 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-class
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-class
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-e1071
 Vcs-Git: https://salsa.debian.org/edd/r-cran-e1071.git
 Homepage: https://cran.r-project.org/package=e1071

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-e1071 package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## r-cran-e1071 1.7-6

=== debian/changelog ===
r-cran-e1071 (1.7-6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add (Build-)Depends: on r-cran-proxy

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Mar 2021 12:17:23 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-class
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-class, r-cran-proxy
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-e1071
 Vcs-Git: https://salsa.debian.org/edd/r-cran-e1071.git
@@ -10,7 +10,7 @@
 
 Package: r-cran-e1071
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-class
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-class, r-cran-proxy
 Description: GNU R package with miscellaneous functions of the Dept of Statisics (e1071)
  The e1071 package regreoups miscellaneous function of the Department
  of Statistics (e1017) at the TU Wien. This includes functions for

## r-cran-e1071 1.7-9

=== debian/changelog ===
r-cran-e1071 (1.7-9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Sep 2021 13:16:24 -0500

r-cran-e1071 (1.7-8-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 12:59:40 -0500

r-cran-e1071 (1.7-8-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Aug 2021 15:45:42 -0500

r-cran-e1071 (1.7-7-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 Jun 2021 08:27:54 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-class, r-cran-proxy
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-class, r-cran-proxy
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-e1071
 Vcs-Git: https://salsa.debian.org/edd/r-cran-e1071.git
 Homepage: https://cran.r-project.org/package=e1071

## r-cran-e1071 1.7-11

=== debian/changelog ===
r-cran-e1071 (1.7-11-1) unstable; urgency=medium

  * New upstream release
   
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Jun 2022 09:15:25 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-class, r-cran-proxy
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r, r-cran-class, r-cran-proxy
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-e1071
 Vcs-Git: https://salsa.debian.org/edd/r-cran-e1071.git
 Homepage: https://cran.r-project.org/package=e1071

## r-cran-e1071 1.7-13

=== debian/changelog ===
r-cran-e1071 (1.7-13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Feb 2023 11:56:36 -0600

r-cran-e1071 (1.7-12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Oct 2022 08:15:16 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r, r-cran-class, r-cran-proxy
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-class, r-cran-proxy
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-e1071
 Vcs-Git: https://salsa.debian.org/edd/r-cran-e1071.git
 Homepage: https://cran.r-project.org/package=e1071

## r-cran-e1071 1.7-14

=== debian/changelog ===
r-cran-e1071 (1.7-14-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Dec 2023 06:44:33 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-class, r-cran-proxy
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, r-cran-class, r-cran-proxy
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-e1071
 Vcs-Git: https://salsa.debian.org/edd/r-cran-e1071.git

## r-cran-e1071 1.7-16

=== debian/changelog ===
r-cran-e1071 (1.7-16-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Sep 2024 08:04:34 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, r-cran-class, r-cran-proxy
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-class, r-cran-proxy
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-e1071
 Vcs-Git: https://salsa.debian.org/edd/r-cran-e1071.git

## r-cran-e1071 1.7-17

=== debian/changelog ===
r-cran-e1071 (1.7-17-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Dec 2025 08:33:55 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-class, r-cran-proxy
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-class, r-cran-proxy
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-e1071
 Vcs-Git: https://salsa.debian.org/edd/r-cran-e1071.git
 Homepage: https://cran.r-project.org/package=e1071
